﻿


.min {

 width:80%;
 max-width:800px;
 
}

.minimg {
 width:96%;
 
 max-width:780px;
}


.rel1 {
position:relative;
 
}

.content {

position:relative;
 margin: 0 auto ;
 height:auto;
 display: table;
 
}


.content1 {

 position:absolute;
 height:auto;
 display: table;
 
}



.centra  {	
	top: 10px;
	margin: 0 auto;	
	 width:720px;
	height:88%;	
	}

.centramob  {	
	top: 10px;
		
	 width:98%;
	height:88%;	
	}


.in {
width:100px; height:100px; position:relative; border: solid; margin-left:5px; margin-top:5px; float:left;
}




.auto-style1 {
	border: 3px solid #800000;
}

.intestvis {

	display:block;
	
}	


.container {
	
	width:100%;
	height:100%;
	
	position:relative;
}	

.rintest {

	width:100%;
	height:30px;
	z-index:110;
	position:fixed;
}	





.intfix {
	
	z-index:105;
	position:fixed;

}	


.rel {

position:relative;
width:100%;
color: #900;

}	





.comel {
	position: absolute;
	top:10%;
	width:130px;
	left:6%;
	z-index:102;
}		


	
.comemob {

	 display:table;
	 
	 margin: 0 auto;
	
	 position: relative;
	
	
	
	
}		


.allegati {

	padding:3px;
	
}		



.opa {
	opacity: .90;
	filter: alpha(opacity=90);
	-moz-opacity:.90;
	}	
	
.omb {
		-moz-box-shadow: 0 0 5px gray; 
	-webkit-box-shadow: 0 0 5px gray; 
	box-shadow: 0 0 5px gray;

	}	

.ombb {
		-moz-box-shadow: 0 0 9px black; 
	-webkit-box-shadow: 0 0 9px black; 
	box-shadow: 0 0 9px black;

	}	

.ombfoto {
	-moz-box-shadow: 4px 5x 7px black; 
		-webkit-box-shadow: 4px 5px 7px black; 
		 box-shadow: 4px 5px 7px black;

	}	
	
.omb1 {
		-moz-box-shadow: 2px 2px 3px gray; 
	-webkit-box-shadow: 2px 2px 3px gray; 
	box-shadow: 2px 2px 3px gray;

	}				

.omb2 {
		-moz-box-shadow: 2px 2px 3px black; 
	-webkit-box-shadow: 2px 2px 3px black; 
	box-shadow: 2px 2px 3px black;

	}			

.omb3 {
		-moz-box-shadow: 0 0 3px black; 
		-webkit-box-shadow: 0 0 3px black; 
		 box-shadow: 0 0 3px black;

	}
	
.ombfoot {
		-moz-box-shadow: 0 -2px 3px gray; 
		-webkit-box-shadow: 0 -2px 3px gray; 
		 box-shadow: 0 -2px 3px gray;

	}
	
	
			
.ombint {

	-moz-box-shadow: inset   0 0 3px gray; 
	-webkit-box-shadow: inset 0 0 3px gray; 
	box-shadow: inset  0 0 3px gray;

	}	
		
	
.centrapg  {	

	margin: 0 auto;	
	position:relative;
 margin: 0 auto ;
 height:auto;
 display: table;
	
	}

.centrapg1  {	

	margin: 0 auto;	
	position:relative;
 margin: 0 auto ;
 height:auto;
 display: table;
	
	}

.contcentra {
 display: table;
}
.contcentra div {
 display: table-cell;
}

.bordo {
 border:solid;
}

	.intcell {
		
	
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a90329+0,8f0222+44,6d0019+100;Brown+Red+3D */
background: #a90329; /* Old browsers */
background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */


}

	
.centrapgprod  {	

	margin: 0 auto;	
	width:800px;
	
	}
	
.allinea  {
	float:left;
	margin-left:15px;
	
	margin-bottom: 20px;
	margin-top: 26px;
	}
	
.allinear  {
	float:right;
	margin-right:15px;
	
	margin-bottom: 20px;
	
	}
.allinealc  {
	float:right;
	margin-right:2px;
	
		
	}

	
.allineafoto  {
	float:left;
	margin-right:29px;
	

	margin-bottom:30px;
	}	

.centrafoto  {
	
	margin: 0 auto;	
	width:100%;
	height:100%;
	padding:15px;	
	
	}	
.allineasin  {
	float:left;
	
	
	margin-bottom: 20px;
	
	}	

.allineaprod  {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}


.allineaprode  {	

	float:left; 
	
	margin-left:28px;
	margin-top:10px;

	
	}


.allineaprodno  {	


	margin-top:10px;

	
	}


	
.allineano  {
	float:left;
	height:100%;
	margin-bottom: 20px;
	
	}	
	


.allineafoot  {
	
	float:left; 
	height:100%;
	margin-left:4%;
	width:30%;
	
	}	


.allineafootno  {
	
	float:left; 
	height:100%;
	width:180;
	
	}	



.pad  {	

	padding:10px;

	 }



	
.spazio  {	
	
	 width:100%;
	 
	 height:8%;
	
	}
.spazio1  {	

	 width:100%;
	 
	 height:20px;
	
	}	

.spazio2  {	

	 width:100%;
	 
	 height:180px;
	
	}	


.spazio3  { display:table;	

	 width:100%;
	 
	 height:30px;
	
	}	



.bkh 
	
	{	
	
	background-color:#FFFFFF;
	
	}

.bktitb 
	
	{	
background: -moz-linear-gradient(top, rgba(63,76,107,0.3) 0%, rgba(63,76,107,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(63,76,107,0.3) 0%,rgba(63,76,107,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(63,76,107,0.3) 0%,rgba(63,76,107,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d3f4c6b', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */
}

.bkp 
	
	{	
	
background: -moz-linear-gradient(top, rgba(71,98,142,1) 0%, rgba(71,98,142,0) 100%);
background: -webkit-linear-gradient(top, rgba(71,98,142,1) 0%,rgba(71,98,142,0) 100%);
background: linear-gradient(to bottom, rgba(71,98,142,1) 0%,rgba(71,98,142,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47628e', endColorstr='#0047628e',GradientType=0 );	
	}/* CSS Document */



	
.bkfoot 
	
	{	
	
	background-color:    #F7F9F9;
	
	}




.sin 
	
	{	
	
 width:620px;
 height:440px;
	 
	}

.des 
	
	{	
	
 	width:300px;
		height:400px;

	}


.cosa 
	
	{	
	
	width:300px;
	background-color:#A83D37;
	height:440px;
	
	}
	
	
.loca 
	
	{	
	
	width:300px;
	
	
	}	
	
	
.mprod 
	
	{	
	width:300px;
	background-color:#A83D37;
	}	
	

.mprode 
	
	{	
	width:500px;
	background-color:#A83D37;
	}	

		
.bkred {


	background-color:#A83D37;

}	

.bkblu {


	background-color:#244973;

}	

.foot {
	
	width:100%;
	height:36px;
	
}	

.footprod {
	
	width:100%;
	height:12px;

}	

.arro { 

	border-radius: 5px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;
	
	 }		

.dprod {
	
	width:220px;
	
}	


.bkprod{

	background-color:
	#F7F0E6	;

}	

.bktitfoot{

	  background-color: #EEF2F9;

}	
 
.bkalle{

	  background-color:  #F7F9F9    ;

}	 
 
    
.pad {
 
	  padding:10px;
}	

.sinprod

 {
 width:630px;
}


.spbottom  {
	
	margin-bottom: 20px;
	
	}	

.sptop  {
	
	margin-top: 20px;
	
	}
	
.wallesti {

	width:200px;
		margin: 0 auto;

}

.hallesti {

	height:267px;
		margin: 0 auto;

}


.centraallesti {
	width:200px;
	margin: 0 auto;
	margin-top: 10px;

}

.centrasprod {
width:auto;
	margin: 0 auto;
	margin-top: 10px;

}


.bordtd

  {
  
  margin-bottom:8px;
  margin-top:8px;


	}	
	
.wpagine {

	width:600px;
		margin: 0 auto;
margin-top:10px;
		
		
}
.centrapagine {


	margin: 0 auto;	
	width:700px;
}
